Information on source package htcheck

Available versions

ReleaseVersion
jessie1:2.0.0~rc1-2

Resolved issues

BugDescription
CVE-2002-1195Cross-site scripting vulnerability (XSS) in the PHP interface for ...

Security announcements

DSA / DLADescription
DSA-169htcheck - cross site scripting

Search for package or bug name: Reporting problems